/*
 * Shortcode: services.scss
 * -----------------------------------------------
*/

.tm-sc-services {
  &.services-style-current-theme {
    .tm-service {
      .thumb {
        overflow: hidden;
        img {
          @include scale(1);
          @include transition(all .4s ease-in-out);
        }
        &:after {
        }
        .icon {
        }
      }
      .details {
        box-shadow: 0px 7px 20px rgba(210, 214, 217, 0.8);
        padding: 30px 50px 60px 50px;
        position: relative;
        @include transition(all .4s ease-in-out);
        background-color: #fff;
        @include media-breakpoint-down(lg) {
          padding: 30px 30px 50px 30px;
        }
        .title {
          margin-top: 0;
        }
        .excerpt {
          margin-bottom: 30px;
        }
        .services-btn-style {
          background: #F1F5F8;
          color: #092755;
          padding: 14px 26px;
          margin-left: 30px;
          position: absolute;
          transition: 500ms;
          display: inline-block;
          right: 0;
          font-size: 14px;
          bottom: 0;
          &:after {
            position: absolute;
            content: "";
            top: 0;
            width: 0;
            height: 0;
            border-style: solid;
            left: -30px;
            border-width: 0px 30px 52px 0;
            border-color: transparent #F1F5F8 transparent transparent;
            transition: 500ms;
          }
        }
      }
    }
    &:hover {
      .thumb {
        img {
          @include scale(1.1);
        }
        &:after {
        }
      }
      .details{
        &:before {
        }
        .services-btn-style {
          background: var(--theme-color1);
          color: #fff;
          &:after {
            border-color: transparent var(--theme-color1) transparent transparent;
          }
        }
      }
    }
  }
}